[blfs-dev] gnucash brokenness

Fernando de Oliveira famobr at yahoo.com.br
Tue Feb 28 17:26:08 PST 2012


--- Em ter, 28/2/12, Ken Moffat escreveu:

> De: Ken Moffat
> Assunto: Re: [blfs-dev] gnucash brokenness
> Para: "BLFS Development List"
> Data: Terça-feira, 28 de Fevereiro de 2012, 22:02
> On Tue, Feb 28, 2012 at 04:41:22PM
> -0800, Fernando de Oliveira wrote:
> > 

...

> > 
> > After one post you sent mentioned gtkhtml-4 and that
> you used *webkit* for gnucash, I switched the last builds to
> use webkit-1.6.3, not gtkhtml.
> > 
>  If that's ok with you, it's fine with me.
> 

...

>  Seems to me that we should just make webkit-1
> required.

OK.

>  Thanks for
> your input.
> 
> ĸen


Thank you for the attention!


[]s,
Fernando



More information about the blfs-dev mailing list